Blog

news-min.jpg

End of support PHP 5.6

We decided to end support for PHP 5.6. It will still work as long as you don't use php 7.x specific features, but our runtime will not be tested against PHP 5.6 any more.